Computer Security
[EN] securityvulns.ru no-pyccku


Cisco Teleprense devices multiple security vulnerabilities
Published:03.02.2014
Source:
SecurityVulns ID:13555
Type:remote
Threat Level:
7/10
Description:DoS, code execution.
Affected:CISCO : TelePresence Video Communication Server 8.0
CVE:CVE-2014-0662 (The SIP module in Cisco TelePresence Video Communication Server (VCS) before 8.1 allows remote attackers to cause a denial of service (process failure) via a crafted SDP message, aka Bug ID CSCue97632.)
 CVE-2014-0661 (The System Status Collection Daemon (SSCD) in Cisco TelePresence System 500-37, 1000, 1300-65, and 3xxx before 1.10.2(42), and 500-32, 1300-47, TX1310 65, and TX9xxx before 6.0.4(11), allows remote attackers to execute arbitrary commands or cause a denial of service (stack memory corruption) via a crafted XML-RPC message, aka Bug ID CSCui32796.)
 CVE-2014-0660 (Cisco TelePresence ISDN Gateway with software before 2.2(1.92) allows remote attackers to cause a denial of service (D-channel call outage) via a crafted Q.931 STATUS message, aka Bug ID CSCui50360.)
Files:Cisco TelePresence ISDN Gateway D-Channel Denial of Service Vulnerability
 Cisco TelePresence Video Communication Server SIP Denial of Service Vulnerability
 Cisco TelePresence System Software Command Execution Vulnerability

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod